Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkTransform.h File Reference

`#include "vtkLinearTransform.h"`
`#include "vtkMatrix4x4.h"`

Include dependency graph for vtkTransform.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkTransform
| describes linear transformations via a 4x4 matrix More...